"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.AssistantMetaTypeEnum = void 0;
var AssistantMetaTypeEnum;
(function (AssistantMetaTypeEnum) {
    AssistantMetaTypeEnum["RESPONSE_MESSAGE_ALEXA"] = "response.message.alexa";
    AssistantMetaTypeEnum["RESPONSE_MESSAGE_GOOGLE_VOICE"] = "response.message.google-voice";
    AssistantMetaTypeEnum["RESPONSE_MESSAGE_SIRI"] = "response.message.siri";
    AssistantMetaTypeEnum["RESPONSE_MESSAGE_MAC_OS"] = "response.message.mac-os";
    AssistantMetaTypeEnum["RESPONSE_MESSAGE_IOS"] = "response.message.ios";
    AssistantMetaTypeEnum["RESPONSE_MESSAGE_ANDROID"] = "response.message.android";
    AssistantMetaTypeEnum["RESPONSE_MESSAGE_SMS"] = "response.message.sms";
    AssistantMetaTypeEnum["RESPONSE_MESSAGE_MMS"] = "response.message.mms";
    AssistantMetaTypeEnum["REPLY_MESSAGE_MMS"] = "reply.message.mms";
    AssistantMetaTypeEnum["REPLY_MESSAGE_SMS"] = "reply.message.sms";
    AssistantMetaTypeEnum["REPLY_MESSAGE_APP"] = "reply.message.app";
    AssistantMetaTypeEnum["REPLY_MESSAGE_APP_UNASSIGNED_INTERACTION"] = "reply.message.app.unassigned-interaction";
    AssistantMetaTypeEnum["REPLY_MESSAGE_SMS_UNASSIGNED_INTERACTION"] = "reply.message.sms.unassigned-interaction";
    AssistantMetaTypeEnum["REPLY_MESSAGE_MMS_UNASSIGNED_INTERACTION"] = "reply.message.mms.unassigned-interaction";
})(AssistantMetaTypeEnum = exports.AssistantMetaTypeEnum || (exports.AssistantMetaTypeEnum = {}));
